## libpandoc-elements-perl 0.06

=== debian/changelog ===
libpandoc-elements-perl (0.06-1) unstable; urgency=low

  * Initial Release.
    Closes: bug#781000.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 01 Jun 2015 19:52:47 +0200
