## libpandoc-elements-perl 0.15

=== debian/changelog ===
libpandoc-elements-perl (0.15-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Add pod2pandoc script and Pod::Simple::Pandoc.
    + Add string as method to replace function stringify.
    + Fix nasty bug in Pandoc::Element constructor reuse.
    + Fix passing of output format.
    + Add method match (experimental).
    + Add examples myemph.pl and theorem.pl.
    + Refactor and introduce Pandoc::Filter::Lazy.
    + Fix Pod::Simple::Pandoc for old Pod::Simple.
    + Allow more lazy filter scripting.
    + Add example to remove unnumbered sections.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Dec 2015 01:03:10 +0530

libpandoc-elements-perl (0.11-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Support definition of filters as hash.
    + Add utility script pandoc-walk.
    + New method: pandoc_walk.
    + Provide special variable $_ to action functions.
    + UTF-8 output with pandoc_walk and pandoc_filter.
    + Include tests of pandoc-walk.

  [ Jonas Smedegaard ]
  * Update copyright info: Tighten licensing of packaging to GPL-3+.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 08 Dec 2015 01:21:37 +0530

libpandoc-elements-perl (0.08-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Extend documentation and examples.
    + New helper function: citation.

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Extend coverage of packaging.
    + Relax packaging license to GPL-2+.
  * Fix lintian overrides.
  * Bump debhelper compatibility level to 9.
  * Add lintian override regarding debhelper 9.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 24 Oct 2015 19:43:27 +0200
