=== debian/control ===
Source: libpandoc-elements-perl
Section: perl
Priority: optional
Build-Depends: cdbs (>= 0.4.122~),
 devscripts,
 perl,
 libmodule-build-tiny-perl,
 debhelper,
 dh-buildinfo,
 libjson-perl,
 libtest-output-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpandoc-elements-perl
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpandoc-elements-perl.git
Homepage: https://github.com/nichtich/Pandoc-Elements

Package: libpandoc-elements-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Enhances: ${cdbs:Enhances}
Description: create and process Pandoc documents
 Pandoc::Elements provides utility functions to create abstract syntax
 trees (AST) of Pandoc documents.  The resulting data structure can be
 converted by Pandoc to many other document formats, such as HTML,
 LaTeX, ODT, and ePUB.
