=== debian/rules ===
--- 
+++ 
@@ -26,6 +26,10 @@
 DEB_UPSTREAM_PACKAGE = Pandoc-Elements
 DEB_UPSTREAM_URL = http://www.cpan.org/authors/id/V/VO/VOJ
 
+# Build-depend unversioned on debhelper
+#  TODO: Drop when adopted in cdbs
+CDBS_BUILD_DEPENDS_rules_debhelper_v9 = debhelper
+
 # Needed by upstream build and (always) at runtime
 deps = libjson-perl
