=== debian/watch ===
version = 3
http://www.cpan.org/authors/id/V/VO/VOJ/Pandoc-Elements-([\d.]+)\.tar\.gz
https://metacpan.org/release/Pandoc-Elements .*/Pandoc-Elements-([\d.]+)\.tar\.gz
