## libpandoc-elements-perl 0.24

=== debian/changelog ===
libpandoc-elements-perl (0.24-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    + Support new (Pandoc 1.16) document model with Link and Image attributes.
    + Fix blessing metadata top level values.
    + Support stringification of meta elements.
    + Add SoftBreak inline element, introduced in Pandoc 1.16.
    + Fix and extend attributes function.
    + Document and test removal of SoftBreak element.
    + fix json serialization to ensure right scalar types.
    + Extend attributes with Hash::MultiValue.
    + Drop support of special key 'classes' in attributes helper function.
    + Add graphviz example.
    + extend method 'keyvals' as setter.
    + document and extend metadata elements by method 'metavalue'.
    + let to_json return canonical JSON.
    + Add multifilter script to run filters specified in document metadata.
    + Add metavars example.
    + Make most getters also setters.

  * Update watch file:
    + Bump to file format 4.
    + Watch only MetaCPAN URL.
    + Add usage comment.
    + Tighten version regex.
  * Drop CDBS get-orig-source target: Use gbp import-orig --uscan.
  * Modernize git-buildpackage config: Filter any .git* file.
  * Declare compliance with Debian Policy 3.9.8.
  * Modernize Vcs-Git field: Use https protocol.
  * Update copyright info: Extend coverage of Debian packaging.
  * Update package relations:
    + (Build-)depend on libhash-multivalue-perl libipc-run3-perl.
    + Build-depend on libtest-exception-perl.
    + Build-depend on licensecheck (not devscripts).
  * Drop obsolete lintian override regarding debhelper 9.
  * Install examples.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 10 Jan 2017 21:54:48 +0100
