=== debian/control ===
--- 
+++ 
@@ -2,17 +2,20 @@
 Section: perl
 Priority: optional
 Build-Depends: cdbs (>= 0.4.122~),
- devscripts,
+ licensecheck,
  perl,
  libmodule-build-tiny-perl,
  debhelper,
  dh-buildinfo,
+ libhash-multivalue-perl,
+ libipc-run3-perl,
  libjson-perl,
+ libtest-exception-perl,
  libtest-output-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonas Smedegaard <dr@jones.dk>
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libpandoc-elements-perl
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-elements-perl
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libpandoc-elements-perl.git
 Homepage: https://github.com/nichtich/Pandoc-Elements
