## libpandoc-elements-perl 0.33

=== debian/changelog ===
libpandoc-elements-perl (0.33-2) unstable; urgency=medium

  * Modernize Vcs-Browser field: Use git (not cgit) in path.
  * Declare compliance with Debian Policy 4.1.0.
  * Update copyright info: Use https protocol in file format URL.
  * Tighten lintian overrides regarding License-Reference.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 Aug 2017 19:52:28 +0200

libpandoc-elements-perl (0.33-1) experimental; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Mention inclusion of pandoc filter multifilter in long description.
  * Refactor to limit use of CDBS.
  * Update package relations:
    + (Build-)depend on libpandoc-wrapper-perl.
    + Build-depend on libtest-deep-perl.
    + Stop build-depend on cdbs or licensecheck or dh-buildinfo.
    + Stop recommend pandoc.
    + Skip testsuite build-dependencies for stage1 builds.
  * Avoid install empty manpage.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 31 Mar 2017 13:12:06 +0200
