=== debian/control ===
Source: libpandoc-elements-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libmodule-build-tiny-perl,
 perl,
# tests
 libtest-exception-perl <!stage1>,
 libtest-output-perl <!stage1>,
 libtest-deep-perl <!stage1>,
# runtime
 libhash-multivalue-perl,
 libipc-run3-perl,
 libjson-perl,
 libpandoc-wrapper-perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-elements-perl
Vcs-Browser: https://anonscm.debian.org/git/pkg-perl/packages/libpandoc-elements-perl.git
Homepage: https://github.com/nichtich/Pandoc-Elements

Package: libpandoc-elements-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
# runtime
 libhash-multivalue-perl,
 libipc-run3-perl,
 libjson-perl,
 libpandoc-wrapper-perl,
Enhances:
 pandoc
Description: create and process Pandoc documents
 Pandoc::Elements provides utility functions to create abstract syntax
 trees (AST) of Pandoc documents.  The resulting data structure can be
 converted by Pandoc to many other document formats, such as HTML,
 LaTeX, ODT, and ePUB.
 .
 This package includes the Perl module Pandoc::Elements,
 and the pandoc filter multifilter.
