## libpandoc-elements-perl 0.36

=== debian/changelog ===
libpandoc-elements-perl (0.36-2) unstable; urgency=medium

  * Team upload.
  * Make the debhelper build dependency versioned
  * Update to debhelper compat level 10
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 19:05:24 +0300

libpandoc-elements-perl (0.36-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).
    0.34:
    + Extend metadata value method with JSON Pointer and options.
    + Change default stringification of MetaBlocks.
    + Fixes provided by Benct Philip Jonsson and TakeAsh.
    + Remove internal module Pandoc::Filter::Usage.
    0.35:
    + Fix test failures.
    + Fix, extend and document ImageFromCode filter.
    0.36:
    + Extend ImageFromCode filter.
    + Introduce Pandoc::Selector by refactoring.
    + Add select filter.
    + Remove deprecated function stringify.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Jonas Smedegaard ]
  * Update package relations:
    + Skip testsuite-related build-dependencies with hint !nocheck (not
      deprecated !stage1).
    Closes: Bug#892761. Thanks to Helmut Grohne.
    + Build-depend on libtest-warnings-perl.
    + Tighten to (build-)depend versioned on libpandoc-wrapper-perl.
  * Declare compliance with Debian Policy 4.1.4.
  * Update watch file: Use substitution variables.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Apr 2018 12:23:32 +0200
