## libpandoc-elements-perl 0.38

=== debian/changelog ===
libpandoc-elements-perl (0.38-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/*: update GitHub URLs to use HTTPS.

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Jonas Smedegaard ]
  * Simplift rules: Use relative path.
  * Update watch file: Fix typo in usage comment.
  * Update copyright info: Extend coverage for main upstream author.
  * Declare compliance with Debian Policy 4.2.1.
  * Wrap and sort control file.
  * Tighten (build-)dependency on libpandoc-wrapper-perl.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 04 Nov 2018 05:09:20 +0100
